
.cont_fondo_preguntas_frecuentes{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
    background: rgba(0, 0, 0, .5); 
    display: flex;
    justify-content: space-between;
    margin-left: 200%;
    opacity: 0;
}
/* CONTENEDOR PREGUNTAS FRECUENTES */
.cont_fondo_preguntas_frecuentes{
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
    .cont_preguntas_frecuentes{
        background-color: white;
        margin: 1em;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        padding: 2em 1em 1.5em 2em;
        border-radius: 1em;
        width: 100%;
        max-width: 25em;
        height: calc(100% - 5.5em);
        position: relative;
        box-shadow: 0 0 1em 1px rgba(0, 0, 0, .3),
    }
    #body.select_modo_noche .cont_preguntas_frecuentes{
        background-color: var(--fondo_noche);
        box-shadow: 0 0 1em 1px rgba(255, 255, 255, .03),
        0 0 1em 5px var(--color_principal_3) inset;
    }
        
        #btn_cerrar_preguntas{
            margin-left: -.5em;
            margin-top: -.5em;
            width: 2em;
            height: 2em;
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 100%;
            margin-bottom: .5em;
            cursor: pointer;
            border: 1px;
            border-style: dashed;
            border-color: transparent;
            transition: background-color .5s, border-color .5s;
        }

        #btn_cerrar_preguntas:hover{
            border-color: black;
        }
        #body.select_modo_noche #btn_cerrar_preguntas:hover{
            border-color: var(--color_principal);
        }

        .cont_preguntas_frecuentes_titulo{
            font-size: 1.3em;
            font-weight: bold;
        }
        .cont_scroll{
            display: flex;
            flex-direction: column;
            overflow-y: auto;
            margin-top: .5em;
            height: calc(100% - 4em);
            padding-right: 1em;
        }
        .cont_preguntas_frecuentes_clasificacion{
            margin: .5em 0;
        }
        .cont_preguntas_frecuentes .preguntas_cont_info{
            width: calc(100% - 2em - 2px);
            margin: 0;
            display: flex;
            flex-direction: row;
            align-items: center;
            padding: 1em;
            background-color: var(--color_principal_3);
            box-shadow: none !important;
            border: 1px;
            border-style: solid;
            border-color: var(--color_principal_2) !important;
            margin-bottom: .5em;
        }
            .preguntas_cont_info_icono{
                margin-right: 1em;
                width: 2.5em;
                height: 2.5em;
                background: var(--color_principal_2);
                border-radius: 100%;
                display: flex;
                justify-content: center;
                align-items: center;
            }
            .preguntas_cont_info_icono_data{
                display: flex;
                flex-direction: column;
                width: calc(100% - 3em);
            }
                .preguntas_cont_info_icono_data_1{
                    font-weight: 700;
                }
                .preguntas_cont_info_icono_data_2{

                }